---
- date: '2024-04-23'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 22430064
    xz: 16662592
    zip: 27529346
  sha1:
    gz: 2c11104562d27614dc787ac56d938e3f09c7b14c
    xz: 4f6d9d5bf1ee12f21c74471b1b8fa5e8ef42b957
    zip: eed3dadaec9b21894ba2703a7948e731bd4de825
  sha256:
    gz: 2cdb028d6a374857a13b12d3de8c2416f54ea4a89c037dde3ef455ffcf3ba18f
    xz: 1022b214558b02e6856374f8bd164e2752443032853fc5afdef8845621096318
    zip: 8972fd40dee1ab36cc3d43a4b14076eb8d32d96b611237a981eabe631a376ba0
  sha512:
    gz: 1424d25468084c007b11ba8b52e4d6c2c682e5d7885fabfd8a125c6cce067ddda2f7dbd246c4c3da407e2b3066a80482d763b877a5a41a1d121f8114938d1703
    xz: 5d77fd2b8ce57c145bb4996890bedf914b690875301afcd72c550906b7fff1be304b5ef5edd78afbf1088ff4c5db3dab5cdc45d3b9ac1bc8e0d9fdcc05704cbd
    zip: be5395984b248e1fb44f8d344c01380e5828335533bb55b41ec409a2de42b6073f35229132eccab4f12ce8728349077b23813a464772b70b3933690dbc2713a7
